perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leo <leo-mod-p...@secline.com.br>
Subject use Apache2
Date Tue, 05 Apr 2005 18:08:30 GMT
Hi

I updated my mod_perl 2.0 to the latest svn version.  I had screwed with 
my perl intallation a bit beforehand as well...

I reinstalled mod_perl 2.0 doing:

perl Makefile.PL MP_APXS=/...
make && make test && make install

Somehow I no longer have Apache2.pm around in 
/usr/lib/perl5/site_perl/5.8.6/i686-linux

Why didn't Apache2.pm get installed?

I noticed that MP_INST_APACHE2=1 is no longer a valid Makefile.PL option.

Leo

Mime
View raw message